/* --------------------------------------------
TABLET CSS
----------------------------------------------- */
#content .inner, header .inner, footer .inner {
    width: 96%;
    padding: 0 2%;
}

/* =General
----------------------------------------------- */
/* =Header
----------------------------------------------- */

header {
      position: fixed;/*added*/
    background-color: #ffffff; /*added*/
    display:block;
    border-bottom: solid 2px #c5c4c4;
}

header h1 {
    width: 19%;
    float: left;
    margin: 0.2em 0;
    padding: 0;
}

#util {
    width: 55%;
    float: right;
    padding-top: 0px;
}

#util nav {
    float: right;
    width: 65%;
    padding: 2%;
    text-align: right;
}

#util #search {
    float: right;
    width: 56%;
    margin-top: 0.5em;
}

#util #search input {
    float: right;
    width: 92%;
    padding: 0.5em;
}

.tee {
    background:#016FB9;
    color:#ffffff;
    padding: 5px 10px;
}

/* =Slideshow
----------------------------------------------- */

#slideshow {
        padding-top: 105px;
}

/* =Nav
----------------------------------------------- */
@media only screen and (max-width: 1023px) and (min-width: 640px) {
    header #desktop_menu {
        width: 100%;
        clear: both;
        float: none;
    }
    header #desktop_menu ul {
        float: none;
    }
    header #desktop_menu li {
        margin: 0;
        font-size: 0.9em;
    }
    header #desktop_menu li li {
        font-size: 1em;
    }
    header #desktop_menu a {
        padding: 0.25em 0.5em;
    }
    header h1 {
        width: 40%;
    }
    #util {
        width: 60%;
    }
    #util #search {
        width: 50%;
    }
    #util nav {
        width: 80%;
        text-align: right;
    }
}

#desktop_menu {
    display: block;
    width: 100%;
    float: right;
    list-style: none;
    position: relative;
}

#desktop_menu a {
    display: block;
    padding: 0.5em 0.4em;
    font-size: 1.3em;
}

#desktop_menu li.last {
    margin-right: 0;
}

#desktop_menu li li.last a {
    padding-right: 0.5em;
}

#desktop_menu ul {
    margin: 0;
    float: right;
    padding: 0;
}

#desktop_menu li {
    list-style: none;
    float: left;
    margin: 0 0.25em;
    padding: 0;
    position: relative;
}

#desktop_menu li a {
    display: block;
    color:#666666;
}

#desktop_menu li ul {
    position: absolute;
    display: none;
    background: #eaeaea;
    top: auto;
    left: auto;
    
}

#desktop_menu li li a {
    width: 10em;
}

#desktop_menu li li {
    position: relative;
    margin: 0;
}

#desktop_menu li li ul {
    margin-top: 0;
    padding-top: 0;
    top: 0;
    left: 100%;
}

#desktop_menu li.left li ul {
    left: -100%;
}

#desktop_menu li li {
    float: none;
}

#desktop_menu li:hover > ul, #desktop_menu li.sfHover > ul {
    display: block;
}

#desktop_menu li:hover > a, #desktop_menu li.sfHover > a {
    background: #d8d8d8;
}

#mobile_menu, #menu_btn {
    display: none;
}

/* =Primary
----------------------------------------------- */
#primary {
    width: 73%;
    float: left;
    padding-bottom: 2em;
    padding-top: 2em;
}

#primary h3 {
    clear: both;
}

#main_image {
    width: 45%;
    float: left;
    margin: 0 2% 2% 0;
}

#events_panel .listing {
    width: 100%;
    float: left;
}

#events_panel article {
    width: 45.3333%;
    float: left;
    margin: 0 2%;
}

#events_panel .mini_calendar {
    width: 48%;
    float: right;
}

#news_panel article {
    width: 28.3333%;
    float: left;
    margin: 0 2%;
}

#sponsors {
    margin:auto auto;
}

#sponsors .one {
    width: 20.3333%;
    float: left;
    margin: 0 2%;
}

/* =Sidebar
----------------------------------------------- */
#secondary {
    width: 25%;
    float: right;
    padding-bottom: 2em;
}

/* =Footer
----------------------------------------------- */
footer {
    font-size: 90%;
}

footer #credits {
    float: left;
    width: 35%;
    margin: 0;
    padding: 0;
}

footer nav {
    width: 65%;
    float: right;
}

footer nav ul {
    float: right;
    margin: 0;
    padding: 0;
}

footer nav li {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0 0 0 0.5em;
}
